Exchange Server 2016 Sistem Gereksinimleri

Bu makalemizde Exchange Server 2016 kurulum öncesinde; sunucu donanımı, yazılımlarınız, client sistemleriniz ve diğer öğelerinizin Exchange Server 2016 gereksinimlerine uygunluğu için gerekli olan bileşenlere değiniyor olacağız.

Co-Existing Mimarisi

  • Exchange Server 2007 ve öncesi sürümler artık desteklenmiyor.
  • Yapınızda Exchange Server 2010 var ise; Edge sunucusu da dahil olmak üzere minimum sürümlerin Exchange Server 2010 SP3 Rollup 11 yüklü olmalıdır.
  • Ortamda Exchange Server 2013 var ise; Edge sunucusu da dahil olmak üzere minimum sürümlerin Exchange Server 2013 CU 10 kurulu olmalıdır.
  • Yapınızda Exchange Server 2010 ve Exchange Server 2013 den oluşan karışık (mixed) yapı var ise; Exchange Server 2010 sunucularınızın, Edge sunucularınızda dahil olmak üzere en az Rollup 11, Exchange Server 2013 sunucularınızın da Edge sunucularınız da dahil olmak üzere en az CU 10 yüklü olmalıdır.

Devam

Social Network Widget by Acurax Small Business Website Designers
Visit Us On FacebookVisit Us On Google PlusVisit Us On Twitter